/*
Theme Name: OCP Rapid Theme
Theme URI: http://www.oldcitypress.com
Version: 1.0
Description: A starting point for custom development.
Author: The OCP Team
Author URI: http://www.oldcitypress.com
template: bb-theme
*/


/* Custom CSS Not reflected due to indifferent bugs  */ 
.fl-full-width .container.fl-content-full {
    margin: 0;
    padding: 0;
    width: auto;
    max-width: none;
}

.fl-full-width .container.fl-content-full > .row {
	margin: 0
}

.fl-full-width .container.fl-content-full .fl-content {
	margin: 0;
	padding: 0;
}

.fl-node-5967674722552 .uabb-creative-button-wrap a, .fl-node-5967674722552 .uabb-creative-button-wrap a:visited {
	border: 3px solid #ffffff
}

.fl-node-5967674722552 .uabb-creative-button-wrap a:hover {
	border: 3px solid #ffffff
}

.la-border-btn .uabb-creative-button-wrap a{
	border: 3px solid #ffffff !important;
}

.box-title-shadow .uabb-infobox-title {
	text-shadow: 0 0 10px rgba(48, 44, 43, 0.85);
}

.anchor {
	display: block;
    position: relative;
    top: -200px;
    visibility: hidden;
}

/********************************************
***** HEADER 
********************************************/
#header {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 99;
	background-color: #fff;
}

.admin-bar #header {
	top: 32px;
}

#menu-row .fl-row-content-wrap {
	padding-top: 0;
}

#menu-row .fl-menu .menu {
	vertical-align: middle;
}

.uabb-cl-wrap .uabb-creative-link a {
	margin-bottom: 0;
}

#header-logo .fl-module-content,
#header-right h6,
#header-left .fl-module:first-child .fl-module-content,
#header-right .fl-module:last-child .fl-module-content,
#header-right .fl-module:first-child .fl-module-content {
	-moz-transition: margin .3s ease;
    -webkit-transition: margin .3s ease;
    -ms-transition: margin .3s ease;
    -o-transition: margin .3s ease;
    transition: margin .3s ease;
}

#menu-row .fl-row-content-wrap {
	-moz-transition: padding .3s ease;
    -webkit-transition: padding .3s ease;
    -ms-transition: padding .3s ease;
    -o-transition: padding .3s ease;
    transition: padding .3s ease;
}

.scroll #header-logo .fl-module-content {
	margin: 5px 20px;
}

.scroll #header-logo img {
	width: 100px;
}

.scroll #header-left .fl-module:first-child .fl-module-content {
	margin-top: 10px;
}

.scroll #header-right .fl-module:first-child .fl-module-content {
	margin-top: 5px;
	margin-bottom: 5px;
}

.scroll #header-right .fl-module:last-child .fl-module-content {
	margin-bottom: 5px;
}

.scroll #header-right h6 {
	margin: 0;
}

.scroll #menu-row .fl-row-content-wrap {
	padding-top: 0;
}

.scroll .uabb-cl-wrap .uabb-creative-link a {
	margin-bottom: 0;
}

.fl-page-bar-text h6 {
	margin: 0;
}

@media (max-width: 767px) {
	#header-row .fl-module-content {
		margin-top: 0;
		margin-bottom: 0;
	}
	#header-left {
		display: none;
	}
	#header-left .fl-module-content {
		margin-right: 0;
	}
	#header-left h5 {
		text-align: center;
	}
	#header-logo {
		float: left;
		max-width: 50%;
	}
	#header-right {
		float: right;
		clear: none;
		max-width: 50%;
	}
	#header-right .fl-module-content {
		margin-right: 20px;
		margin-left: 0;
	}
	#menu-row .fl-module-content {
		margin-left: 0;
		margin-right: 0;
	}
	#menu-row .fl-menu li {
		border-top: 1px solid;
		border-color: #302c2b;
		border-color: rgba(48,44,43, 0.1);
	}
	#menu-row .fl-menu li:first-child {
		border-top: none;
	}
	#menu-row .fl-menu a {
		padding: 15px 25px;
	}
	
	
	
	body {
		padding-top: 0 !important;
	}
	#header {
		position: relative;
		top: 0 !important;
	}
	#header-logo .fl-module-content {
		margin: 5px 20px;
	}

	#header-logo img {
		width: 100px;
	}

	#header-left .fl-module:first-child .fl-module-content {
		margin-top: 10px;
	}

	#header-right .fl-module:first-child .fl-module-content {
		margin-top: 5px;
		margin-bottom: 5px;
	}

	#header-right .fl-module:last-child .fl-module-content {
		margin-bottom: 5px;
	}

	#header-right h6 {
		margin: 0;
	}

	#menu-row .fl-row-content-wrap {
		padding-top: 0;
	}
}
@media (max-width: 480px) {
	#header-logo {
		max-width: 40%;
	}
	#header-right {
		max-width: 60%;
	}
}


/********************************************
***** FOOTER 
********************************************/
#footer-row .fl-button {
	font-family: brandon-grotesque,Verdana, Arial, sans-serif;
	padding: 10px 0;
	text-transform: uppercase;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}


/********************************************
***** PRODUCTS 
********************************************/
.variations {
	
}

.variations .value {
	text-align: center;
}

.variations .value .variation-option {
	width: 33%;
	float: left;
	padding: 15px 0;
	border-top: 1px solid rgba(165, 160, 159, 0.5) !important;
	border-bottom: 1px solid rgba(165, 160, 159, 0.5) !important;
}

.variations .value label {
	display: block;
	font-size: 16px;
	font-weight: 400 !important;
	font-family: brandon-grotesque, Verdana, Arial, sans-serif;
	text-transform: uppercase;
	color: #a5a09f;
	line-height: 1.8;
	cursor: pointer;
}

.variations .value input {
	position: absolute;
	left: -9999px;
}

.variations .value label:before {
	content: '\f1db';
	font-family: FontAwesome;
	color: #899012;
	font-size: 18px;
}

.variations .value input:checked + label:before {
	content: '\f111';
}

.variations .value .variation-price {
	display: block;
	color: #899012;
	font-size: 18px;
	font-weight: 400 !important;
	font-family: brandon-grotesque, Verdana, Arial, sans-serif;
	margin-top: 10px;
}

.single-product .fl-theme-builder-woo-notices {
	background-color: #f8f6f2;
	max-width: 100%;
	padding-bottom: 2px;
}
/*
.woocommerce-variation-add-to-cart {
	text-align: center;
}*/

.woocommerce-variation-price {
	margin-bottom: 10px;
}

.single-product .woocommerce-error, .single-product .woocommerce-info, .single-product .woocommerce-message {
	margin: 2em auto 0 !important;
	max-width: 1100px;
}

.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity {
	float: none;
	display: inline-block;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
	border-radius: 0;
    height: auto !important;
    font-size: 20px;
    padding: 8px 0;
}

.woocommerce a.button.alt,
.woocommerce-page a.button.alt,
.woocommerce input.button.alt,
.woocommerce-page input.button.alt,
.woocommerce div.product form.cart .button {
	float: none;
	display: inline-block;
	border-radius: 0;
	text-transform: uppercase;
	font-family: brandon-grotesque,Verdana, Arial, sans-serif;
    font-weight: 400 !important;
	letter-spacing: 2px;
	border: 1px solid #899012 !important;
	padding: 12px 24px !important;
	vertical-align: top;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
	background: #899012;
}

.woocommerce div.product form.cart .reset_variations, .woocommerce-page div.product form.cart .reset_variations {
	text-align: center;
}

.woocommerce div.product form.cart, .woocommerce-page div.product form.cart {
	margin-top: 0 !important;
}

.woocommerce-shipping-methods {
    padding: 0;
    list-style: none;
}

.post-type-archive-product .price .subscription-details {
	display: none;
}

h3.addon-name {
	font-size: 22px;
	margin-bottom: 0;
}

.addon-description {
    font-size: 14px;
}

.woocommerce .product-addon .form-row label {
    line-height: 1;
}

/********************************************
***** CART
********************************************/

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce form .form-row select, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea, .woocommerce-page form .form-row select, .woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce #order_review, .woocommerce-page #order_review,
.woocommerce table.shop_table, .woocommerce-page table.shop_table {
	border-radius: 0 !important;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .shipping_calculator {
	max-width: 480px;
}

.checkout-button {
    width: 100%;
	font-size: 18px !important;
}

.woocommerce .cart-collaterals .cart_totals h2, .woocommerce-page .cart-collaterals .cart_totals h2,
.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table {
	display: none;
}

body .woocommerce a.remove {
	color: #808080 !Important;
}

body .woocommerce a.remove:hover {
	background: #808080 !Important;
}

/********************************************
***** CHECKOUT
********************************************/

body.woocommerce-order-received #checkout-col-sidebar {
	display: none;
}

body.woocommerce-order-received #checkout-col-main {
	width: 100%;
}

#sidebar-login .woocomerce-form.woocommerce-form-login {
	padding: 20px;
}

#checkout_timeline {
	margin-top: -130px;
	padding-top: 130px !important;
}

body.woocommerce-checkout .fl-page #customer_shipping_details {
	display: block;
}

#shipping_country_field,
#ship-to-different-address,
body.woocommerce-checkout #customer_billing_details,
body.woocommerce-checkout #customer_delivery_details {
	display: none;
}

body.woocommerce-checkout .fl-page #customer_shipping_details.not-logged-in:not(.hide-login-reminder) {
	display: none;
}

body.woocommerce-checkout .fl-page #checkout_coupon,
body.woocommerce-checkout:not(.woocommerce-order-pay) .fl-page #order_info {
	display: block !important;
}

.woocommerce table.shop_table, .woocommerce-page table.shop_table {
	width: 100%;
}

.woocommerce .checkout_coupon, .woocommerce-page .checkout_coupon {
	padding: 10px;
	padding-bottom: 0;
}

#checkout-wrapper.timeline-horizontal {
	padding-top: 40px;
}

.woocommerce form .form-row-first-third,.woocommerce form .form-row-last-third,.woocommerce-page form .form-row-first-third,.woocommerce-page form .form-row-last-third,
.woocommerce form .form-row-middle-third,.woocommerce-page form .form-row-middle-third {
    width: 31.333%;
    overflow: visible;
}

.woocommerce form .form-row-first-third,.woocommerce-page form .form-row-first-third,
.woocommerce form .form-row-middle-third,.woocommerce-page form .form-row-middle-third {
    float: left;
}

.woocommerce form .form-row-middle-third,.woocommerce-page form .form-row-middle-third  {
	margin-left: 3%;
}

@media (max-width: 480px) {
	.woocommerce form .form-row-first-third,.woocommerce form .form-row-last-third,.woocommerce-page form .form-row-first-third,.woocommerce-page form .form-row-last-third,
	.woocommerce form .form-row-middle-third,.woocommerce-page form .form-row-middle-third {
		width: 100%;
	}
	.woocommerce form .form-row-middle-third, .woocommerce-page form .form-row-middle-third {
		margin-left: 0;
	}
}


.woocommerce form .form-row-last-third,.woocommerce-page form .form-row-last-third {
    float: right;
}

.woocommerce form .form-row .required {
	text-decoration: none;
}

.woocommerce .fl-page #order_review, .woocommerce-page .fl-page #order_review {
	background: none;
	padding: 0;
}

#checkout-wrapper .woocommerce-form__label-for-checkbox {
	position: relative;
	padding-left: 20px;
}

#checkout-wrapper .woocommerce-form__label-for-checkbox:before {
	content: '';
	position: absolute;
	left: 0;
	top: 5px;
	width: 14px;
	height: 14px;
	line-height: 14px;
	border: 1px solid;
}
#checkout-wrapper .woocommerce-form__label-for-checkbox.c_on:before {
	background: #899012;
	border-color: #899012;
}

#checkout-wrapper .woocommerce-form__label-for-checkbox>input {
	position: absolute;
    left: -9999px;
}

.woocommerce-checkout .checkout .create-account small {
	display: none;
}

.woocommerce-checkout #payment div.payment_box .form-row {
	background: #fff !important;
}

.woocommerce-checkout #payment div.payment_box .woocommerce-SavedPaymentMethods-saveNew {
	background: none !important;
}

#e_deliverydate {
	display: inline-block;
	max-width: 280px;
}

#e_deliverydate_field i {
	font-size: 22px;
	vertical-align: middle;
	margin-right: 10px;
}

.orddd_field_note {
	float: none !important;
	display: block;
	font-size: 12px !important;
	margin-top: 10px;
    line-height: 1.4;
}

.fl-page .select2-container--default .select2-selection--single {
	border-radius: 0;
	height: 34px;
}
.fl-page .select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 34px;
}

.fl-page .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 32px;
}

#select2-shipping_state-results li {
	display: none;
}

#select2-shipping_state-results li[id$=DC],
#select2-shipping_state-results li[id$=MD],
#select2-shipping_state-results li[id$=VA] {
	display: list-item;
}

#returning-customer {
	font-family: brandon-grotesque,Verdana, Arial, sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 14px;
	margin-bottom: 10px;
}

#returning-customer a.showlogin {
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    padding: 3px 6px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    background: #899012;
    border: 1px solid #899012;
    white-space: nowrap;
    color: #fff;
}



@media ( max-width: 480px ) {
	.woocommerce .cart-collaterals .cart_totals, .woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .shipping_calculator {
		width: 100%;
		max-width: 100%;
	}
}